/* GENERAL */
body {
  background-color: #fbfbfb;
}

@font-face {
  font-family: 'Just Lovely Slanted';
  src: url('../fonts/JustLovelySlanted.eot');
  src: url('../fonts/JustLovelySlanted.eot?#iefix') format('embedded-opentype'),
    url('../fonts/JustLovelySlanted.woff2') format('woff2'),
    url('../fonts/JustLovelySlanted.woff') format('woff'),
    url('../fonts/JustLovelySlanted.ttf') format('truetype'),
    url('../fonts/JustLovelySlanted.svg#JustLovelySlanted') format('svg');
  font-weight: normal;
  font-style: normal;
}


a,
.page-link {
  color: #007071;
}

/* TITLE, HEADERS */
h1 {
  color: #007071;
  margin: 10px 0;
  font-size: 36px;
}

h2,
.title {
  font-size: 28px;
  margin: 15px 0 5px 0;
  color: #007071;
}
h3 {
  color: #007071;
}

/* NAV */
.nav-item {
  font-size: 18px;
}
.nav-item a {
  padding: 8px !important;
}
.nav-item a:hover {
  color: #007071 !important;
}
.nav-item .active {
  color: #007071 !important;
}
.nav-item .emphasis {
  border: 2px solid #007071;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
}
.dropdown-toggle::after {
  color: #007071;
}

/* SLIDESHOW */
.btn-slideshow {
  background: #007071;
  color: #FFF;
  background: #007071 !important; /* Old browsers */
  background: -moz-linear-gradient(top, #007071 0%, #005a5a 100%) !important; /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #007071 0%,#005a5a 100%) !important; /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #007071 0%,#005a5a 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007071', endColorstr='#005a5a',GradientType=0 ) !important; /* IE6-9 */
  border: none;
}

/* BUBBLE */
.action-bubble-top-arrow:before {
  border-bottom: 12px solid #007071;
}
.action-bubble-top {
  background-color: #007071;
  background-image: url('../images/leaf3.svg ');
  background-repeat: no-repeat;
  background-size: 120px;
  background-position: left -9px top -10px;
}
.action-bubble-main {
  background-color: rgba(0,112,113,0.8);
}

.action-bubble-bknd {
  background-image: url('../images-temp/beach3.jpg');
}
.over-footer {
  /* background-color: rgba(0,0,0,0.1); */
  position: absolute;
  top: 0;
  height: 100%;
  width:  100%;
}

.emph {
  padding: 25px 30px 30px 30px;
  background-color: #f6f6f6 !important;
}
.emph h3 {
  font-size: 21px;
  margin-bottom: 10px;
}
.emph ul {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  padding: 0;
  margin: 0;
  margin-left: 22px;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px;
}
@media screen and (max-width: 768px) {
  .emph ul {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}

.emph ul li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  margin-right: 10px;
  margin-left: -24px;
  font-size: 12px;
  color: #007071;
  overflow: visible;
}
.emph ul li {
  list-style: none;
  color: #999999;
  font-size: 16px;
}

.social-links a {
  margin: 2px 2px !important;
}
